/* pc端界面开始 */
.right_content {
	height: 500px;
	overflow-y: auto;
	background-color: var(--bg-color-primary);
	padding-left: 16px;
	padding-right: 16px;
}


.wz_nav {
	width: 100%;
	margin: 24px 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.wz_nav span {
	font-size: 14px;
	color: #282a2d;
	margin-right: 8px;
}

.wz_nav a {
	font-size: 14px;
	color: #282a2d;
}

.wz_nav a:hover {
	color: #dc3545;
}

.wz_nav i {
	width: 2px;
	height: 2px;
	border-radius: 100%;
	background-color: #dc3545;
	margin: 0 4px;
}

.wz_nav .til {
	width: 60%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



.main_content {
	width: 100%;
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}


.main_content .main_lf {
	width: 75.5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

}

.wz_detail {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}


.wz_body {
	width: 99%;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
	margin-bottom: 16px;
}

.wz_header {
	margin: 24px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;

}

.wz_header .til {
	width: 100%;
	font-size: 28px;
	line-height: 42px;
	color: rgb(40, 42, 45);
	word-break: break-all;
}


.wz_header .text_bq {
	width: 100%;
	padding: 24px 0;
	border-bottom: 1px solid #dee2e6;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.wz_header .text_bq_lf {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.wz_header .text_bq_rt {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

.wz_header .mr {
	margin-right: 16px;
}


.wz_header .mr a {
	font-size: 14px;
	color: #6c757d;
}


.wz_header .icon-ai-kind {
	font-size: 12px;
	color: #6c757d;
}

.wz_header .icon-B-shijian {
	font-size: 15px;
	color: #6c757d;
}

.wz_header .icon-morentouxiang1 {
	font-size: 16px;
	color: #6c757d;
}

.wz_header .icon-yanjing {
	font-size: 16px;
	color: #6c757d;
}

.wz_header .icon-pinglun {
	font-size: 14px;
	color: #6c757d;
}

.wz_header .icon-shoucang1 {
	font-size: 16px;
	color: #6c757d;
}
.wz_header .icon-dianzan_kuai {
	font-size: 16px;
	color: #6c757d;
}


.wz_content {
	margin: 24px;
}


.wz_fy {
	width: 99%;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
	padding: 20px 0;
	margin-bottom: 16px;

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}


.pre_wz {
	padding: 0 20px;
}

.next_wz {
	padding: 0 20px;
}

.wz_fy span {
	font-size: 14px;
	color: #282a2d;

}

.wz_fy p {
	font-size: 12px;
	color: #282a2d;
	margin-top: 8px;
}

.wz_fy .pre_wz :hover {
	color: #ff8651;
}

.wz_fy .next_wz :hover {
	color: #ff8651;
}


.xgwz {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	margin: 20px 0;
}

.xgwz_til {
	width: 100%;
	font-size: 21px;
	color: rgb(85, 85, 85);
	margin-left: 4px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.xgwz_til span {
	font-size: 24px;
	color: rgb(85, 85, 85);
	margin-right: 8px;
}



.xgwz_list {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}

.xgwz_list .xgwz_one {
	width: 31%;
	margin-right: 2.33%;
	cursor: pointer;
	margin-bottom: 16px;
}
.xgwz_list .xgwz_one_last {
	margin-right: 0;
}


.xgwz_list_end {
	margin-right: 0;
}

.xgwz_col {
	width: 100%;
	margin-bottom: 20px;
}

.xgwz_tp {
	width: 100%;
	height: 270px;
	border-radius: 4px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	box-shadow: 0 0 20px -5px rgba(20, 20, 20, 0.2);
}

.xgwz_bot {
	width: 100%;
}

.xgwz_bt {
	width: 100%;
	font-size: 16px;
	color: rgb(40, 42, 45);
	margin-top: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xgwz_bt:hover {
	color: #ff8651;
}

.xgwz_col:hover .xgwz_tp {
	-webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	box-shadow: 0 26px 40px -24px rgba(27, 28, 31, .3);
}

.xgwz_bot .xgwz_footer {
	width: 100%;
	margin-top: 8px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;

}

.xgwz_footer_lf {
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.xgwz_footer_lf .xgwz_tx {
	width: 24px;
	height: 24px;
	background-color: cornflowerblue;
	border-radius: 100%;
}

.xgwz_footer_lf .xgwz_nc {
	font-size: 14px;
	color: rgb(40, 42, 45);
	margin-left: 4px;
}

.xgwz_nc:hover {
	color: #ff8651;
}

.xgwz_footer_rt {
	width: 50%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

.xgwz_footer_rt .gk {
	font-size: 12px;
	color: rgb(108, 117, 125);
	margin-left: 4px;
}

.xgwz_footer_rt span {
	font-size: 13px;
	color: rgb(108, 117, 125);
}


.yhpl {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.yhpl_til {
	width: 100%;
	font-size: 21px;
	color: rgb(85, 85, 85);
	margin-left: 4px;
	margin-bottom: 20px;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.yhpl_til span {
	font-size: 24px;
	color: rgb(85, 85, 85);
	margin-right: 8px;
}

.yhpl_out {
	width: 100%;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.2);
	margin-bottom: 16px;
}

.yhpl_box {
	padding: 20px;
}


.respond_box {
	width: 100%;
	margin-bottom: 16px;
}

.respond_box span {
	font-size: 32px;
	color: #6d6e74;
}

.comment-textarea {
	padding-right: 24px;
	margin: 16px 0;
}


.comment-textarea .form-control {
	width: 100%;
	height: auto;
	padding: 12px;
	font-size: 14px;
	color: #6d6e74;
	border-radius: 4px;
	background-color: #f1f3f6;
	overflow: auto;
}

.yh_info {
	padding-right: 24px;
	margin-bottom: 16px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}


.yh_info .yh_nc {
	width: 48%;
}

.yh_info .form-control {
	width: 100%;
	height: 38px;
	padding: 6px 12px;
	font-size: 14px;
	color: #6d6e74;
	border-radius: 4px;
	background-color: #f1f3f6;
}


.not-comment {
	width: 100%;
	padding: 20px 0;
	border-radius: 4px;
	background-color: rgba(136, 161, 199, .3);
	text-align: center;
}


.not-comment p {
	font-size: 16px;
	color: #888;
}


.com-footer {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}


.image-captcha-group {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.com-footer .form-control {
	width: 70px;
	padding: 6px 12px;
	font-size: 14px;
	color: #6d6e74;
	border-radius: 4px;
	background-color: #f1f3f6;
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}


.image-captcha-group .image-captcha {
	width: 96px;
	height: 32px;
	font-size: 14px;
	color: rgb(40, 42, 45);
	cursor: pointer;
}

.image-captcha-group img {
	width: 96px;
	height: 32px;
	border-radius: 4px;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}


.btn.custom_btn-d {
	padding: 0 12px;
	height: 32px;
	color: #ffffff;
	background-color: #ff8651;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-left: 8px;
}

.btn:not(.go-up) {
	font-size: 14px;
}

.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

.btn.custom_btn-d:hover {
	background-color: #14171b;
}


.main_content .main_rt {
	width: 24%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.search-2 {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
	border-radius: 4px;
	position: relative;
}


.search-2 .til {
	font-size: 16px;
	color: rgb(40, 42, 45);
	padding: 10px 20px;
	position: relative;
}

.search-2 .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 50px;
	height: 2px;
	bottom: -2px;
	position: absolute;
}

.search-2:hover.search-2 .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 80px;
	height: 2px;
	bottom: -2px;
	position: absolute;
	transition-duration: 0.7s;
}


.search-2 .searchform {
	padding: 20px;
}

.search-2 .searchform>div {
	width: 100%;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: stretch;
	align-items: stretch;
}


.search-2 .searchform input[type='text'] {
	position: relative;
	font-size: 14px;
	line-height: 1.5;
	color: #6d6e74;
	background-color: #f1f3f6;
	padding: 6px 12px;
	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	display: block;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	width: 1%;
	overflow: visible;
}

.search-2 .searchform input[type='button'] {
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	background-color: #ff8651;
	padding: 6px 20px;
	border-radius: 4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	cursor: pointer;
}


.search-2 .searchform input[type='button']:hover {
	background-color: #f1404b;
}


.search-2 .searchform input[type='button']:active {
	background-color: #f1404b;
}


.new_essay {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
	border-radius: 4px;
	position: relative;
}

.new_essay .til {
	font-size: 16px;
	color: rgb(40, 42, 45);
	padding: 10px 20px;
	position: relative;
}

.new_essay span {
	font-size: 18px;
	color: rgb(40, 42, 45);
}

.new_essay .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 50px;
	height: 2px;
	bottom: -2px;
	position: absolute;
}

.new_essay:hover.new_essay .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 80px;
	height: 2px;
	bottom: -2px;
	position: absolute;
	transition-duration: 0.7s;
}

.new_essay .list_body {
	padding: 20px 20px 8px 20px;
}
.zxwz_one{
	cursor: pointer;
}

.new_essay .list_item {
	width: 100%;
	margin-bottom: 16px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}


.new_essay .list_item .tp {
	width: 28%;
	height: 66px;
	border-radius: 4px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: rgba(120, 120, 120, 0.1);
}

.new_essay .list_text {
	width: 68%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}


.new_essay .list_text .wz_til {
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	color: rgb(40, 42, 45);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


.new_essay .list_text .wz_til:hover {
	color: #ff8651;
}

.new_essay .list_text .list_footer {
	margin-top: 24px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.new_essay .list_text .sj {
	font-size: 12px;
	color: rgb(108, 117, 125);
}

.new_essay .list_text .gk {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.new_essay .list_text span {
	font-size: 10px;
	color: rgb(108, 117, 125);
	margin-right: 4px;
}


.new_essay .list_text .num {
	font-size: 12px;
	color: rgb(108, 117, 125);
}


.hot_essay {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
	border-radius: 4px;
	position: relative;
}
.rmwz_one{
	cursor: pointer;
}


.hot_essay .til {
	font-size: 16px;
	color: rgb(40, 42, 45);
	padding: 10px 20px;
	position: relative;
}

.hot_essay span {
	font-size: 18px;
	color: rgb(40, 42, 45);
}

.hot_essay .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 50px;
	height: 2px;
	bottom: -2px;
	position: absolute;
}

.hot_essay:hover.hot_essay .til:after {
	content: "";
	background: #ff8651;
	left: 20px;
	width: 80px;
	height: 2px;
	bottom: -2px;
	position: absolute;
	transition-duration: 0.7s;
}

.hot_essay .list_body {
	padding: 20px 20px 8px 20px;
}


.hot_essay .list_item {
	width: 100%;
	margin-bottom: 16px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}



.hot_essay .list_item .tp {
	width: 28%;
	height: 66px;
	border-radius: 4px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: rgba(120, 120, 120, 0.1);
}

.hot_essay .list_text {
	width: 68%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}


.hot_essay .list_text .wz_til {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	color: rgb(40, 42, 45);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hot_essay .list_text .wz_til:hover {
	color: #ff8651;
}

.hot_essay .list_text .list_footer {
	margin-top: 24px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.hot_essay .list_text .sj {
	font-size: 12px;
	color: rgb(108, 117, 125);
}


.hot_essay .list_text .gk {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.hot_essay .list_text span {
	font-size: 10px;
	color: rgb(108, 117, 125);
	margin-right: 4px;
}


.hot_essay .list_text .num {
	font-size: 12px;
	color: rgb(108, 117, 125);
}



/*评论记录样式 开始*/

.yhpl_til {
	width: 100%;
	margin-left: 4px;
	margin-bottom: 20px;

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.yhpl_til .pl {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.yhpl_til p {
	font-size: 21px;
	color: rgb(85, 85, 85);
}

.upload_img_out {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.upload_img {
	width: 150px;
	font-size: 14px;
	color: #6d6e74;
	border-radius: 4px;
	background-color: #f1f3f6;
	overflow: auto;
	margin-bottom: 24px;
	display: flex;
	flex-direction: row;
	margin: 24px;
}
.upload_img img{
	width: 100%;
	height: auto;
}

.upload_img video{
	width: 100%;
	height: auto;
}



.comment_body {
	width: 100%;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.2);
	margin-bottom: 16px;
}

.comment_body_in {
	margin: 20px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}

.comment_body_hf {
	margin: 20px 20px 20px 60px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}


.yhpl_tx {
	margin-right: 16px;
}

.yhpl_tx span {
	font-size: 32px;
	color: rgb(108, 117, 125);
}


.comment_box {
	width: 100%;
	margin-bottom: 16px;
}

.comment_box_hf {
	width: 100%;
	margin-bottom: 16px;
}

.comment_info {
	width: 100%;
	font-size: 16px;
	color: rgb(40, 42, 45);
	font-weight: bold;
	margin-bottom: 4px;
}


.comment_content {
	width: 100%;
	font-size: 14px;
	line-height: 21px;
	color: rgb(40, 42, 45);
	text-align: justify;
	margin-bottom: 4px;
}

.text_muted {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}


.text_muted .sj {
	font-size: 12px;
	color: rgb(108, 117, 125);
}


.text_muted .hf {
	font-size: 12px;
	cursor: pointer;
}

/*评论记录样式  结束*/



/* 夜间样式  开始

.body_night {
	background-color: var(--bg-color-primary-night);
}

.body_night .content_out,
.body_night .left_out,
.body_night .right_out,
.body_night .left_top,
.body_night .right_top,
.body_night .right_top_in_left,
.body_night .m_sq_btn,
.body_night .cd_one,
.body_night .dl_out,
.body_night .search_out,
.body_night .right_content,
.body_night .mk_one {
	background-color: var(--bg-color-primary-night);
}





/* 夜间样式  结束 */


/* 缩放  样式 开始 */


.content_out_small .left_out {
	width: 4%;
	height: 100%;
}

.content_out_small .right_out {
	width: 96%;
	/* background-color: palegreen; */
	background-color: #fff;
}

.content_out_small #logo_small {
	display: initial;
}

.content_out_small #logo {
	display: none;
}

.content_out_small .cd_bt {
	display: none;
}

.content_out_small .layui-nav-more {
	display: none;
	width: 0px;
}

.content_out_small .cd_a_one {
	margin-left: 8px;
}

.content_out_small .list_right_out {
	background-color: rgb(240, 242, 244);
	border-radius: 6px;
	min-width: 60px;
	position: absolute;
	top: 4px;
	left: 86px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.content_out_small .list_right_one {
	background-color: rgb(240, 242, 244);
	padding: 4px 12px;
	width: 100%;
}


/* .content_out_small .list_right_one:hover {
	background-color: var(--bg-color-primary-hover) !important;
} */

.content_out_small .list_right_one.list_right_one_p {
	color: #666;
	background-color: rgb(218, 219, 221);
	width: 100%;
	border-radius: 6px 6px 0 0;
	position: relative;
	padding-left: 12px !important;
}

.content_out_small .list_right_one.list_right_one_last {
	border-radius: 0 0 6px 6px;
}

.content_out_small .list_right_one.list_right_one_last_first {
	border-radius: 6px 6px 6px 6px;
}

.content_out_small .list_right_one a {
	color: #666;
	padding-left: 8px !important;
	width: 70%;
}

.content_out_small .list_right_one a:hover {
	color: var(--font-color-primary-hover) !important;
	border-radius: 6px;
}

.content_out_small .list_right_one.list_right_one_p :hover {
	color: var(--font-color-primary-hover) !important;
}


.content_out_small .list_right_one.list_right_one_p:hover {
	color: var(--font-color-primary-hover) !important;
}


.content_out_small .left_men {
	overflow: inherit;
}

.content_out_small .left_bottom {
	overflow: inherit;
}


.content_out_small .list_right_one_p:before {
	width: 0px;
	height: 0px;
	content: "";
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 12px solid rgb(218, 219, 221);
	position: absolute;
	top: 16px;
	left: -8px;
}

/* 缩放  样式 结束 */